Commit 2e1f9152 authored by Ken Hawkins's avatar Ken Hawkins
Browse files

Prepare patch update

parent 40d76295
Pipeline #216133 failed with stages
in 6 minutes and 13 seconds
### 1.2.0
* Update node-html-parser to 5.1.0
* Use eleventy v1.0.0-beta.8
* https://github.com/visual-framework/vf-core/pull/1257
### 1.1.16 ### 1.1.16
* Utilise new `vf-navigation--on-this-page`. * Utilise new `vf-navigation--on-this-page`.
......
{ {
"name": "@visual-framework/vf-component-library", "name": "@visual-framework/vf-component-library",
"version": "1.1.16", "version": "1.2.0",
"description": "Generate a static-html site of Visual Framework 2.0 components and docs.", "description": "Generate a static-html site of Visual Framework 2.0 components and docs.",
"main": "index.js", "main": "index.js",
"scripts": { "scripts": {
......
### 2.2.34
* Update marked to 4.0.4
* Update browser-sync 2.27.7
### 2.2.33 ### 2.2.33
* Update sass to 1.43.2 * Update sass to 1.43.2
......
{ {
"name": "@visual-framework/vf-core", "name": "@visual-framework/vf-core",
"version": "2.2.33", "version": "2.2.34",
"description": "Common dependencies for the Visual Framework 2.0.", "description": "Common dependencies for the Visual Framework 2.0.",
"engines": { "engines": {
"node": ">=12.0.0" "node": ">=12.0.0"
......
## 2.0.0-alpha.0 ## 2.0.0-alpha.1
* Support Eleventy 1.0.0 change in how its build process works * Support Eleventy 1.0.0 change in how its build process works
* https://github.com/visual-framework/vf-core/pull/1257 * https://github.com/visual-framework/vf-core/pull/1257
......
{ {
"name": "@visual-framework/vf-extensions", "name": "@visual-framework/vf-extensions",
"version": "1.0.1", "version": "2.0.0-alpha.1",
"description": "Reusable componentised code, modules and config for vf-eleventy based projects.", "description": "Reusable componentised code, modules and config for vf-eleventy based projects.",
"main": "index.js", "main": "index.js",
"scripts": { "scripts": {
......
### 1.1.17
* Update @babel/preset-env to 7.16.4
* Update sass to 1.43.4
* Update stylelint to 14.0.0
* Update stylelint-order to 5.0.0
* Update stylelint-scss to 4.0.0
### 1.1.15 ### 1.1.15
* Dependency bump. * Dependency bump.
......
{ {
"name": "@visual-framework/vf-sass-compilation", "name": "@visual-framework/vf-sass-compilation",
"version": "1.1.16", "version": "1.1.17",
"description": "Build the Sass for Visual Framework 2.0 projects.", "description": "Build the Sass for Visual Framework 2.0 projects.",
"main": "index.js", "main": "index.js",
"scripts": { "scripts": {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment